Subject: EHLi pöördumine 25.09.24
From: Eesti Haridustöötajate Liit <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Wed, 25 Sep 2024 13:07:48 +0300

Tere

Käesoleva kirjaga saadame Teile Eesti Haridustöötajate Liidu (EHL)
pöördumise

seoses kollektiivse töötüli lahendamise seaduse muutmise aruteludega.

Kirja manusest leiate digitaalselt allkirjastatud pöördumise.

Lugupidamisega

<< KONFIDENTSIAALSUSHOIATUS >>

Selles e-kirjas sisalduv teave, kaasa arvatud manused, on mõeldud
ametialaseks kasutamiseks ning seda võivad kasutada vaid e-kirja
adressaadid.

E-kirjas sisalduvat teavet ei tohi ilma saatja selgelt väljendatud loata
edasi saata ega mistahes viisil kõrvalistele isikutele avaldada.

Juhul, kui Te olete saanud käesoleva e-kirja eksituse tõttu, teavitage
sellest kohe saatjat ning kustutage e-kiri oma arvutist.